Subject: bug#29397: 26.0.90; regression: `C-h l' from `edit-kbd-macro' raises error

From: Drew Adams <[email-masked]>
Date: Wed, 22 Nov 2017 09:18:03 -0800 (PST)

> > emacs -Q
> >
> > C-x (
> > C-f C-f C-f
> > C-x )
> >
> > M-x name-last-kbd-macro RET foo RET
> > M-x edit-kbd-macro
> > C-h l
> >
> > Get error:
> >  Macros with mouse clicks are not supported by this command
> 
> Not reproducible on my system.

Perhaps it's a problem with the build, then.

But I suggest you keep trying.  As stated, occasionally
I do not see it, but I see it nearly all the time (with
this build).